.l-container {
  width: 100%;
}

.feature {
  background: #fff;
  color: #000;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-feature-settings: "palt";
  font-style: normal;
  font-weight: 300;
  margin-bottom: 236px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 1400px) {
  .feature {
    margin-bottom: 12.9285714286vw;
  }
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.feature a:hover {
  opacity: 0.7;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .js-inview {
  opacity: 0;
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.feature .js-inview.is-active {
  opacity: 1;
}
.feature .credit {
  display: flex;
  flex-wrap: wrap;
}
.feature .credit li {
  font-family: "acumin-pro", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
  margin-bottom: 7px;
  white-space: nowrap;
}
.feature .credit li::after {
  content: "/";
  margin: 0 6px 0 3px;
}
.feature .credit li:last-child::after {
  content: "";
  margin: 0;
}
.feature .credit__text {
  margin-right: 3px;
}
.feature .hero {
  margin: 0 auto 71px;
  width: 1020px;
}
.feature .hero.js-inview {
  transform: translateY(10%);
}
.feature .hero.js-inview.is-active {
  transform: translateY(0);
}
.feature .lead {
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: 2;
  margin-bottom: 113px;
}
.feature .c__01 {
  margin: 0 auto 191px;
  padding-left: 32px;
  width: 420px;
}
.feature .c__01_img01, .feature .c__01_img02 {
  margin-bottom: 10px;
}
.feature .c__01_img01.js-inview, .feature .c__01_img02.js-inview {
  transform: translateY(10%);
}
.feature .c__01_img01.js-inview.is-active, .feature .c__01_img02.js-inview.is-active {
  transform: translateY(0);
}
.feature .c__01_img03 {
  margin-bottom: 22px;
}
.feature .c__01_img03.js-inview {
  transform: translateY(10%);
}
.feature .c__01_img03.js-inview.is-active {
  transform: translateY(0);
}
.feature .c__02 {
  margin: 0 auto 171px;
  padding-left: 42px;
  position: relative;
  width: 570px;
}
.feature .c__02_img01 {
  margin-bottom: 34px;
}
.feature .c__02_img01.js-inview {
  transform: translateY(10%);
}
.feature .c__02_img01.js-inview.is-active {
  transform: translateY(0);
}
.feature .c__02 .cap01 {
  font-family: "acumin-pro", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  top: -20px;
  left: 647px;
  transform-origin: top left;
  transform: rotate(90deg);
  white-space: nowrap;
}
.feature .c__02 .cap01.js-inview {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  transition: all 1.2s ease-out;
}
.feature .c__02 .cap01.js-inview.is-active {
  clip-path: inset(0);
}
.feature .c__02 .cap02 {
  font-family: "acumin-pro", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  top: 684px;
  left: 63px;
}
.feature .c__02 .cap02.js-inview {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  transition: all 1.2s ease-out;
}
.feature .c__02 .cap02.js-inview.is-active {
  clip-path: inset(0);
}
.feature .c__02 .txt {
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 2;
  margin-bottom: 25px;
  text-align: left;
}
.feature .c__03 {
  margin: 0 auto 171px;
  padding-top: 192px;
  position: relative;
  width: 888px;
}
.feature .c__03_img01 {
  background: #fff;
  position: absolute;
  top: -6px;
  right: -5px;
  padding: 6px;
  width: 420px;
  z-index: 2;
}
.feature .c__03_img01.js-inview {
  transform: translateX(10%);
}
.feature .c__03_img01.js-inview.is-active {
  transform: translateX(0);
}
.feature .c__03_img02 {
  margin: 0 auto 22px 0;
  width: 540px;
}
.feature .c__03_img02.js-inview {
  transform: translateX(-10%);
}
.feature .c__03_img02.js-inview.is-active {
  transform: translateX(0);
}
.feature .c__04 {
  margin: 0 auto 171px;
  position: relative;
  width: 770px;
}
.feature .c__04_img01 {
  margin: 0 auto 80px;
  width: 480px;
}
.feature .c__04_img01.js-inview {
  transform: translateY(10%);
}
.feature .c__04_img01.js-inview.is-active {
  transform: translateY(0);
}
.feature .c__04_img02 {
  width: 360px;
}
.feature .c__04_img02.js-inview {
  transform: translateX(-10%);
}
.feature .c__04_img02.js-inview.is-active {
  transform: translateX(0);
}
.feature .c__04_img03 {
  width: 360px;
}
.feature .c__04_img03.js-inview {
  transform: translateX(10%);
}
.feature .c__04_img03.js-inview.is-active {
  transform: translateX(0);
}
.feature .c__04 .inner {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 63px;
  width: 730px;
}
.feature .c__04 .cap01 {
  font-family: "acumin-pro", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  top: -30px;
  left: 660px;
  transform-origin: top left;
  transform: rotate(90deg);
  white-space: nowrap;
}
.feature .c__04 .cap01.js-inview {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  transition: all 1.2s ease-out;
}
.feature .c__04 .cap01.js-inview.is-active {
  clip-path: inset(0);
}
.feature .c__04 .cap02 {
  font-family: "acumin-pro", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  top: 685px;
  left: 0;
  white-space: nowrap;
}
.feature .c__04 .cap02.js-inview {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  transition: all 1.2s ease-out;
}
.feature .c__04 .cap02.js-inview.is-active {
  clip-path: inset(0);
}
.feature .c__04 .cap03 {
  font-family: "acumin-pro", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  top: 1163px;
  left: 0;
  white-space: nowrap;
}
.feature .c__04 .cap03.js-inview {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  transition: all 1.2s ease-out;
}
.feature .c__04 .cap03.js-inview.is-active {
  clip-path: inset(0);
}
.feature .c__04 .txt01 {
  position: absolute;
  top: -14px;
  left: 162px;
  width: 15.1px;
}
.feature .c__04 .txt02 {
  font-size: 14px;
  letter-spacing: 0.055em;
  line-height: 2;
  margin-bottom: 25px;
  text-align: left;
}
.feature .c__04 .credit {
  width: 360px;
}
.feature .c__04 .credit li:nth-child(3)::after {
  content: "";
  margin: 0;
}
.feature .c__05 {
  margin: 0 auto 171px;
  position: relative;
  width: 570px;
}
.feature .c__05_img01 {
  margin-bottom: 33px;
}
.feature .c__05_img01.js-inview {
  transform: translateY(10%);
}
.feature .c__05_img01.js-inview.is-active {
  transform: translateY(0);
}
.feature .c__05 .cap01 {
  font-family: "acumin-pro", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  top: -30px;
  left: 37px;
  transform-origin: top left;
  transform: rotate(90deg);
  white-space: nowrap;
}
.feature .c__05 .cap01.js-inview {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  transition: all 1.2s ease-out;
}
.feature .c__05 .cap01.js-inview.is-active {
  clip-path: inset(0);
}
.feature .c__05 .cap02 {
  font-family: "acumin-pro", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  top: 684px;
  left: 338px;
}
.feature .c__05 .cap02.js-inview {
  clip-path: inset(0 100% 0 0);
  opacity: 1;
  transition: all 1.2s ease-out;
}
.feature .c__05 .cap02.js-inview.is-active {
  clip-path: inset(0);
}
.feature .c__05 .txt {
  font-size: 14px;
  letter-spacing: 0.065em;
  line-height: 2;
  margin-bottom: 25px;
  text-align: left;
}
.feature .c__06 {
  margin: 0 auto 90px;
  padding-top: 193px;
  position: relative;
  width: 888px;
}
.feature .c__06_img01 {
  background: #fff;
  position: absolute;
  top: -6px;
  left: -5px;
  padding: 6px;
  width: 420px;
  z-index: 2;
}
.feature .c__06_img01.js-inview {
  transform: translateX(-10%);
}
.feature .c__06_img01.js-inview.is-active {
  transform: translateX(0);
}
.feature .c__06_img02 {
  margin: 0 0 80px auto;
  width: 540px;
}
.feature .c__06_img02.js-inview {
  transform: translateX(10%);
}
.feature .c__06_img02.js-inview.is-active {
  transform: translateX(0);
}
.feature .c__06_img03 {
  margin: 0 auto 22px;
  position: relative;
  width: 570px;
}
.feature .c__06_img03 .inner {
  background: #fff;
  padding: 7px;
  position: absolute;
  top: 173px;
  left: 128px;
  width: 300px;
}
.feature .c__06_img03.js-inview .inner {
  transform: translateY(10%);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.feature .c__06_img03.js-inview.is-active .inner {
  transform: translateY(0);
}
.feature .c__06 .credit {
  margin: 0 auto;
  width: 570px;
}
.feature .btn {
  margin: 0 auto;
  width: 460px;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}